{
    "plugins": [
        "./prettier-plugin-uts.js"
    ],
    "overrides": [
        {
            "files": "*.uvue",
            "options": {
                "parser": "vue"
            }
        },
        {
            "files": "*.uts",
            "options": {
                "parser": "typescript"
            }
        }
    ],
    "printWidth": 220, 
  "tabWidth": 4, 
  "semi": true, 
  "vueIndentScriptAndStyle": true 
}